Knowledgebase
2X ThinClientServer: Error TCMR020
Posted by Ryan Pope on 22 February 2010 07:40 PM

Error: "TCMR020 Kernel version is unsupported."

Description: The version of the loaded OS is not a version supported by the 2X ThinClientOS. Check that the correct files were installed on the system and the OS image zip files were not tampered with.



 

  • Please make sure that you are running the latest build. To find out what the latest version/build is, kindly visit the following link: http://www.2x.com/downloads/
  • Please note that in order to upgrade, you must have purchased the upgrade insurance, as licenses need to be upgraded in order to work on a later build.
  • To find out what is the version you currently have installed on your ThinClientServer, please open the console and check the currently installed version from the top right of your screen.
  • To find out what is the currently installed version of your 2X Application, please open the console and navigate to help>about.
  • Please kindly note that the issues and resolution presented on this article may be obsolete or no longer helpful with the latest version of your 2X Application. Should you require further assistance, please submit a ticket with Technical Support from the following link: http://2x.helpserve.com/index.php?_m=tickets&_a=submit
  • Please be aware that links related to 3rd parties like Microsoft, may sometimes be replaced or moved by the 3rd party itself.


 

(204 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: